﻿@charset "utf-8";
html {
    font: normal 14px "微软雅黑", Arial;
}
body {
    padding: 0px;
    margin: 0px auto;
    color: #666;
    width: 100%;
    /*min-width: 1200px;*/
    /*width: expression((documentElement.clientWidth < 1200) ? "1200px" : "100%" );*/
    zoom: 1;
    background: #f7f9fc;
}
h1,h2,h3,h4,h5,h6,p{
    margin:0;
    padding:0;
    margin-bottom:0;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
li{
	list-style:none;
}
ul, li, form, dl, dt, dd, div {
    padding: 0px;
    margin: 0px;
}
select, input, textarea {
    border-radius: 0;
    -webkit-border-radius: 0;
    color: #666;
	background: none;
    border: none;
    margin: 0;
    padding: 0;
}
textarea::-webkit-input-placeholder {font-size:16px;color:#999999; }
textarea::-moz-placeholder {font-size:16px;color:#999999;}
textarea:-ms-input-placeholder {font-size:16px;color:#999999;} 
a:focus,input:focus {
    outline: none;
    border:1px splid aliceblue;
}
input, button, select, textarea {
    outline: none; /*-webkit-appearance:none;*//*强制去除表单自带的样式*/
	font: normal 14px "微软雅黑", Arial;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus{
    outline:none !important;
}
textarea {
    resize: none; /*-webkit-appearance:none;*//*强制去除textarea自带的样式*/
}

article, aside, footer, header, nav, section, figure, figcaption {
    display: block;
}
/*html5设置*/
figure, figcaption {
    margin: 0px;
    padding: 0px;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
img {
    border: none;
    border: 0;
    max-width: 100%;
    vertical-align: middle;
}
a {
    color: #666;
    text-decoration: none;
}
a:focus {
    outline: none;
    -moz-outline: none;
}
a:hover {
    text-decoration: none;
}
.clear {
	display: block;
    clear: both;
    height: 0px;
    overflow: hidden;
}
.SinglePage{  text-align:justify; word-wrap:break-word; clear:both; overflow:hidden; font-size:13px; line-height:24px;}
/*.container{
	width:1200px;
	margin:auto;
}*/






/*****************************返回顶部******************************/
.toTop{
    position: fixed;
    width: 88px;
    height: 88px;
    right: 3%;
    bottom: 5%;
    z-index: 99;
}
.toTop>a{
    display: block;
    text-indent: -9999px;
    width: 88px;
    height: 88px;
    /*background: url(../images/back_top.png) no-repeat;*/
}
/****************************返回顶部****************************/
/*****************************面包屑导航*****************************/
.bread{
	background-color: #F4F4F4;
}
.breadcrumbs{
    font-size: 14px;
    width:100%;
    margin: 0 auto;
}
.wraps {
	padding: 16px 0;
}
.breadcrumbs a {
    color: #666666;
}
.breadcrumbs span{
    color: #666666;
}
.breadcrumbs .wraps a + *:before {
    content: '>';
    margin: 0 8px;
}
.wraps a:first-child:before{
	content: '';
	display: inline-block;
	width: 17px;
	height: 15px;
	background: url(../images/home.png);
	margin: -4px 4px 0 0;
	vertical-align: middle;
}
input::-webkit-input-placeholder {font-size:16px;color:#999; }
input::-moz-placeholder {font-size:16px;color:#999;}
input:-ms-input-placeholder {font-size:16px;color:#999;} 
/******************************面包屑导航*********************************/
/*******************************分页*****************************************/
.pages{ height: 32px; text-align: right; margin-bottom: 90px;overflow: hidden;margin-top: 40px;}
.pages a{ display: inline-block;margin: 0 3px;}
.pages .fir,.pages .end{
width: 60px;
height: 32px;
background: #f4f4f4;
color: #626262;	
font-size: 14px;
line-height: 32px;
text-align: center;
margin-right: 10px;
}
.pages .end{
	margin-right: 0;
}
.pages a.fff{
	background: #fff;
}
.pages .prevs,.pages .nexts{width: 80px; height: 32px;border: 1px solid #e1e1e1;  color: #333; text-align: center; line-height: 32px;  font-size: 14px;}
.pages .on{ color: #fff;background: #ee741c;}
.pages .number a{ width: 36px; height: 32px; text-align: center; line-height: 32px;color: #626262; font-size: 14px;border: 1px solid #e1e1e1;}
.pages .number a.on{ color: #fff;background: #ee741c;border: none;}
.pages .text{ display: inline-block; width: 32px; height: 32px; text-align: center; line-height: 32px;  background: #FFFFFF; color: #08c357; font-size: 14px;}
.pages .Btn_go{ display: inline-block; width: 57px; height: 36px; border: 1px solid #dfdfdf; color: #666666; font-size: 14px; text-align: center; background: #f3f3f3;  border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;}
.pages {
    text-align: center;
    height: 35px;
    margin-bottom: 10px;
}
.pages .number a {
    color: #666666;
    background: #f5f5f5;
    border: none;
}
.pages a.change_page {
    display: inline-block;
    width: 36px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #666666;
    font-size: 14px;
    background: #f5f5f5;
}


.pages .on, .pages .number a.on ,.pages a.change_page:hover, .pages .number a:hover{
    background: #c6133f;
    color: white;
}
/*******************************分页*****************************************/

/* caochen start */
.public_mall_div{
    box-sizing: border-box;
}
/* 登陆注册页面顶部底部 start */
body{
    max-width:1920px;
    min-width:1200px;
    margin:0 auto !important;
}
.login_top,.login_bottom{
    background-color:#003c61;
    min-width:1200px;
}
.login_bottom{
    /* position:absolute;
    bottom:0;
    width:100%;
    left:0; */
}
.login_topCon,.login_foot{
    max-width:1360px;
    min-width:1200px;
    box-sizing:border-box;
    padding:25px 0;
    margin:0 auto;
    color:#fff;
}
.login_foot{
    text-align:center;
    padding:35px 0;
    font-size:16px;
}
.login_foot a{
    color:#fff;
}
.login_foot a:hover{
    opacity:0.8;
}
.login_logo{
    display:inline-block;
    vertical-align:middle;
    width:50%;
}
.login_logo span{
    display:inline-block;
    vertical-align:middle;
}
.login_logo .login_topLine{
    display:inline-block;
    vertical-align:middle;
    height:70px;
    width:1px;
    background-color:#336381;
    margin:0 15px;
}
.login_right{
    float:right;
    text-align:right;
    width:49%;
    margin-top:10px;
}
.login_right_P1{
    font-size:18px;
    margin-bottom:10px;
}
.login_right_p2{
    opacity:0.6;
    font-size:16px;
}
/* 登陆注册页面顶部底部 end */
/* 登录注册页面主体 start */
.login_con{
    /* position: absolute; */
    /* top:120px; */
    width:100%;
    height:77.66%;
    background:url(../images/home_bg1.jpg) left center no-repeat;
    background-size:100% 100%;
    min-width:1200px;
    padding:50px 0;
}
.login_form{
    width:680px;
    height:540px;
    margin:0 auto;
    background-color:#fff;
    box-shadow:0 0 10px #e5e5e5;
    /* position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto; */
}
.login_title{
    background-color:#f2faff;
    color:#333;
    font-size:20px;
    padding:25px 40px;
    font-weight:bold;
}
.login_list{
    padding:20px;
}
.login_list_ul{
    width:440px;
    margin:0 auto;
}
.login_list_ul li{
    width:100%;
    padding:15px;
    box-sizing:border-box;
    border:1px solid #e5e5e5;
    margin-top:30px;
    position: relative;
}
.login_list_ul li input{
    font-size:16px;
    color:#333;
    vertical-align:middle;
    margin-left:15px;
    width:90%;
}
.login_list_ul li.login_list_li{
    border:0;
    padding:0;
}
.login_list_ul li .login_div{
    display:inline-block;
    vertical-align:middle;
    border:1px solid #e5e5e5;
    width:63%;
    margin-right:15px;
    padding:15px;
    box-sizing:border-box;
}
.login_list_ul li .login_div input{
    width:82%;
}
.verification_code{
    outline:1px solid #c6133f;
    display:inline-block;
    vertical-align:middle;
}
.form_btns{
    width:440px;
    margin:35px auto 0;
}
.login_btn{
    width:100%;
    padding:15px;
    color:#fff;
    font-size:20px;
    background-color:#c6133f;
    border:1px solid #fff;
    display:block;
}
.login_btn:hover{
    background-color:#fff;
    color:#c6133f;
    border:1px solid #c6133f;
}
.login_in_bot{
    font-size:16px;
    padding:0 40px;
    margin-top:20px;
    color:#666;
}
.forget_pass{
    color:#666;
}
.login_in_bot a:hover{
    color:#c6133f;
}
.sign_up{
    float: right;
    color:#333;
}
.login_span{
    color:#bfbfbf;
    font-size:16px;
    position:absolute;
    top:0;
    bottom:0;
    left:40%;
    line-height:53px;
}
.login_list_ul .verification_codes input{
    width:100%;
    height:100%;
    color:#fff;
    background-color:#c6133f;
    border:1px solid #c6133f;
    font-size:16px;
    margin-left:0;
}
.login_list_ul .verification_codes input:hover{
    color:#c6133f;
    background-color:#fff;
}
.pass_form{
    height:570px;
}
.sign_form{
    height:730px;
}
.form_btns .sign_check{
    margin-bottom:15px;
}
.sign_check{
    margin-bottom:5px;
}
.sign_check_div{
    color:#999;
    font-size:14px;
    display:inline-block;
    vertical-align:top;
    width:95%;
    padding-left: 10px;
    box-sizing: border-box;
}
.sign_check_div a{
    color:#c6133f;
}
.sign_check_div a:hover{
    opacity:0.6;
}
.sign_check input[type='checkbox']{
    width: 15px;
    height: 15px;
    background-color: #fff;
    -webkit-appearance:none;
    border: 1px solid #c6133f;
    border-radius: 2px;
    outline: none;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
}
.sign_check input[type="checkbox"]:checked::before {
    content: "\2713";
    background-color: #fff;
    position: absolute;
    top:-2px;
    left: 0;
    width: 100%;
    background-color:#c6133f;
    color: #fff;
    font-size:12px;
    font-weight: bold;
}
.pass_form .login_list_ul,.pass_form .form_btns{
    width:490px;
}
.pass_form .login_list_ul li .login_div{
    width:67%;
}
.select {
    padding:10px;
    border:1px solid #e5e5e5;
    margin-top:10px;
    width:89%;
}
.select select{
    cursor: pointer;
    width:32%;
}
/* 登录注册页面主体 end */
.information_list_ul .information_dives_l{
    width:114px;
}
.information_list_ules{
    margin-top:30px;
    border-bottom:0 !important;
}
.information_list_ules li{
    margin-bottom:0 !important;
}
.exchange_list{
    background-color:#fff;
    box-shadow: 0px 5px 10px 0px rgba(61, 61, 61, 0.31);
    position: absolute;
    width: 577px;
    z-index: 246;
    padding:0 15px;
    display:none;
}
.exchange_list li{
    padding:15px 0;
    border-bottom:1px solid #e5e5e5;
    color:#333;
}
.exchange_list li.on{
    opacity:0.5;
    cursor:default;
}
.exchange_list li:last-child{
    border-bottom:0;
}
.exchange_list li span{
    display:inline-block;
    vertical-align:middle;
    width:90px;
}
.order_td_btn:hover{
    border:1px solid #c6133f;
    color:#c6133f;
    background-color:#fff;
}
/* 导航 start */
.home_top{
    background-color:#002f4d;
    max-width:1920px;
    min-width:1200px;
}
.home_top_con{
    max-width:1360px;
    min-width:1200px;
    margin:0 auto;
    color:#fff;
    padding:10px 0;
}
.home_top_left{
    display:inline-block;
    vertical-align:middle;
    width:48%;
    opacity:0.8;
}
.home_top_right{
    display:inline-block;
    vertical-align:middle;
    width:48%;
    float: right;
    text-align:right;
}
.home_top_phone{
    font-size:18px;
}
.home_i_line{
    display:inline-block;
    vertical-align:middle;
    width:1px;
    height:20px;
    background-color:#335971;
    margin:0 10px;
}
.home_top_right div{
    display:inline-block;
    vertical-align:middle;
}
.home_top_login a{
    color:#fff;
}
.home_top_login a:hover,.home_top_login a:focus{
    color:#fff;
}
.home_top_login a:hover{
    opacity:0.8;
}
.home_top_login a span{
    display:inline-block;
    vertical-align:middle;
}
.home_a_login{
    display:none;
}
.home_nav{
    background-color:#003c61;
    min-width:1200px;
    width:100%;
    overflow: hidden;
}
.home_nav_list{
    max-width:1360px;
    min-width:1200px;
    margin:0 auto;
}
.home_nav_logo{
    display:inline-block;
    vertical-align:middle;
    padding:20px 0;
}
.home_navs_div{
    display:inline-block;
    float:right;
}
.home_navs_list{
    margin-bottom:0;
}
.home_navs_list li{
    display:inline-block;
    vertical-align:middle;
    position: relative;
}
.home_navs_list li a{
    display:block;
    color:#fff;
    padding:25px 0;
    padding-right:40px;
}
.home_navs_list li:after{
    content:'';
    display:inline-block;
    width:0;
    height:3px;
    background-color:#fff;
    position:absolute;
    left:0;
    bottom:0;
    transition:0.5s;
}
.home_navs_list li.on:after,.home_navs_list li:hover:after{
    width:50px;
}
.home_navs_list li:last-child:after{
    display:none;
}
.home_navs_list li.home_list_web a{
    padding:28px 20px 23px;
    background-color:#c6133f;
}
.home_navs_p1{
    font-size:16px;
    margin-bottom:5px;
    position: relative;
}
.home_navs_p1 i{
    font-size:13px;
    color:#fff;
    font-style:normal;
    background-color:#c6133f;
    border:1px solid #fff;
    padding:0 5px;
    text-align:center;
    height:20px;
    line-height:20px;
    border-radius:40px;
    position:absolute;
    top:-7px;
    right:8px;
}
.home_navs_p1 img{
    width:16px;
    margin-right:5px;
    margin-top:-3px;
}
/* 导航 end */

/* 底部 start */
.home_bottom{
    background-color:#001f33;
    color:#fff;
    font-size:16px;
    overflow: hidden;
    width: 100%;
}
.home_bottom_con{
    max-width:1350px;
    min-width:1200px;
    margin:0 auto;
    padding:45px 0;
    overflow: hidden;
}
.home_bottom_div0{
    float: left;
}
.home_bottom_div1{
    width:20%;
}
.home_bottom_div2{
    width:35%;
}
.home_bottom_div3{
    width:22%;
}
.home_bottom_div4{
    width:23%;
    text-align:right;
}
.home_bottom_contact li{
    margin-top:18px;
    opacity:0.9;
}
.home_bottom_contact li:first-child{
    margin-top:0;
}
.home_bottom_contact li p{
    display:inline-block;
    vertical-align:top;
    width:85%;
    padding-left:10px;
}
.home_bottom_contact li p span{
    display:block;
}
.home_bottom_contact li p span:nth-of-type(2){
    font-size:14px;
    margin-top:5px;
}
.home_bottom_div3_tit{
    margin-bottom:15px;
    font-weight:bold;
}
.bottom_item_list{
    overflow: hidden;
}
.bottom_item_list li{
    width:80px;
    height:80px;
    position: relative;
    float: left;
    margin-right:10px;
}
.bottom_item_list li img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.bottom_item_list li:last-child{
    margin-right:0;
}
.carousel_control_p{
    position:absolute;
    top:-35px;
    right:22px;
}
.carousel_control_p .carousel-control{
    width:12px;
    height:18px;
}
.carousel_control_p .carousel-control.left{
    background:url(../images/bottom_icon03_1.png) center center no-repeat;
    left:-20px;
}
.carousel_control_p .carousel-control.right{
    background:url(../images/bottom_icon04.png) center center no-repeat;
    right:-15px;
}
.home_bottom_foot{
    padding:10px;
    text-align:center;
    font-size:14px;
    opacity:0.7;
    border-top:1px solid rgba(255,255,255,0.4);
}
.home_bottom_foot a{
    color:#fff;
}
.home_bottom_foot a:hover{
    color:#f1e1e3;
}
@media(min-width:1300px){
    .carousel_control_p{
        right:50px;
    }
}
/* 底部 end */
/* 轮播点样式 */
.home_banner .carousel-indicators li{
    width:12px;
    height:12px;
    background-color:#8990a1;
    border:0;
    margin:0 5px;
}
.home_banner .carousel-indicators .active{
    background-color:#c6133f;
}

/* 商品列表 start */
.school_name:hover .school_name_p2{
    color:#c6133f;
}
.home_school_mall_r_div{
    overflow: hidden;
    padding-left:15px;
}
.home_school_mall_r_div li{
    width:25%;
    float: left;
    padding:0px 15px 15px;
    box-sizing:border-box;
    /* margin-top:15px; */
    border:1px solid #fff;
}
.home_school_mall_r_div li:hover{
    border:1px solid #c6133f;
}
.home_school_mall_r_div li.col_failure:hover{
    border:1px solid #e5e5e5;
}
.home_school_mall_r_div li:nth-of-type(1),.home_school_mall_r_div li:nth-of-type(2),.home_school_mall_r_div li:nth-of-type(3),.home_school_mall_r_div li:nth-of-type(4){
    margin-top:0;
}
.home_school_mall_rPic{
    width:100%;
    height:235px;
    position: relative;
}
.home_school_mall_rPic>img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.home_school_mall_rp3{
    font-size:18px;
    color:#333;
    font-weight:bold;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden;
}
.home_school_mall_rp4{
    font-size:16px;
    color:#666;
    margin-top:5px;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden;
}
.home_school_mall_rp1{
    position: relative;
    display:inline-block;
    padding:5px 8px;
    font-size:14px;
    background-color:#7cbd5d;
    color:#fff;
    margin-left:-15px;
}
.home_school_mall_pac{
    background-color:#fecc5b;
}
.home_school_mall_rp2{
    position: absolute;
    display:inline-block;
    padding:0 10px;
    right:0;
    bottom:0;
    font-size:22px;
    color:#c6133f;
}
.home_school_mall_rp2 span:nth-of-type(2){
    font-size:18px;
    color:#999;
    text-decoration:line-through;
}
.home_school_mall_r_div a:hover .home_school_mall_rp3,.home_school_mall_r_div a:hover .home_school_mall_rp4{
    color:#c6133f;
}
.home_school_mall_r_div a:hover .home_school_mall_rp2 span:nth-of-type(1){
    background-color:#c6133f;
    color:#fff;
    display:inline-block;
    padding:2px 10px;
}
/* 商品列表 end */
/* 购物车为空时 */
.shop_con_empty{
    display:none;
}
.shop_empty_div{
    max-width:1200px;
    margin:0 auto;
    padding:50px 0;
    color:#999;
    font-size:16px;
    text-align:center;
}
.shop_empty_div p{
    margin-top:15px;
}
/* 热门推荐 start */
.product_hot{
    margin-top:55px;
}
.product_hot_tit{
    position: relative;
}
.hot_see_more{
    position: absolute;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
    display:inline-block;
    font-size:16px;
    color:#666;
    height:22px;
}
.product_hot_titP{
    display:inline-block;
    padding:12px 20px;
    background-color:#003c61;
    color:#fff;
    font-size:20px;
}
.product_hot_titP span{
    display:inline-block;
    vertical-align:middle;
    margin-left:5px;
    text-transform:uppercase;
}
.product_hot_list_con{
    border:1px solid #e5e5e5;
}
.product_hot_lists{
    overflow: hidden;
    margin-bottom:0;
}
.product_hot_lists li{
    float: left;
    width:16.5%;
    padding-bottom:15px;
    border:1px solid #fff;
}
.product_hot_lists li:hover{
    border:1px solid #c6133f;
}
.product_hot_lists li:hover .product_hot_li_p1,.product_hot_lists li:hover .product_hot_li_p2{
    color:#c6133f;
}
.product_hot_lists_pic{
    width:100%;
    height:195px;
    position:relative;
}
.product_hot_lists_pic img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.product_hot_li_p1{
    padding-left:20px;
    color:#333;
    font-size:16px;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden; 
}
.product_hot_li_p2{
    padding-left:20px;
    color:#666;
    margin-top:5px;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden; 
}
.product_hot_titP1{
    width:100%;
    margin:55px 0;
}

.product_hot_del_txts{
    padding:35px 0;
    background-color:#f7f7f7;
    font-size:22px;
    color:#003c61;
    text-align:center;
    margin:50px 0;
}
/* 热门推荐 end */

/* 订单流程 start */
.order_detail_list{
    margin-top:45px;
}
.order_detail_list li{
    display:inline-block;
    vertical-align:middle;
    margin-right:70px;
    text-align:center;
    position: relative;
}
.order_detail_list li:last-child{
    margin-right:0;
}
.order_detail_list_pic{
    position: relative;
    width:34px;
    height:34px;
    display:inline-block;
    margin-bottom:17px;
}
.order_detail_list_pic img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%; 
}
.order_detail_list_pic img:nth-of-type(2){
    display:none;
}
.order_div1_p3{
    margin-bottom:4px;
}
.order_detail_list_pic:after{
    content:'';
    display:inline-block;
    position: absolute;
    right:-115px;
    top:17px;
    width:95px;
    height:1px;
    background-color:#d9d9d9;
}
.order_detail_list li:last-child .order_detail_list_pic:after{
    display:none;
}
.order_detail_list li.on .order_detail_list_pic img:nth-of-type(2){
    display:block;
}
.order_detail_list li.on .order_detail_list_pic:after{
    background-color:#c6133f;
}
/* 订单流程 end */
/* 按钮 start */
.pictrue_btn{
    display:inline-block;
    vertical-align:middle;
    margin-right:30px;
    border:1px solid #c6133f;
    padding:15px;
    width:250px;
    box-sizing:border-box;
    background:#fff;
    font-size:20px;
    cursor: pointer;
}
.pictrue_btn1,.pictrue_btn2:hover{
    border:1px solid #c6133f;
    color:#c6133f;
    background-color:#fff;
}
.pictrue_btn1:hover{
    background-color:#c6133f;
    color:#fff;
}
.pictrue_btn2{
    margin-right: 0;
    background-color:#c6133f;
    color:#fff;
}
/* 按钮 end */
/* 订单详情 模块 star */
.order_details_div{
    border:1px solid #e5e5e5;
    border-top:2px solid #c6133f;
    padding:30px 0;
    margin-bottom:25px;
    background-color:#fff;
}
.order_div1{
    display:inline-block;
    vertical-align:middle;
    width:320px;
    border-right:1px solid #e5e5e5;
    text-align:center;
}
.order_detail_progress{
    padding:0 30px;
    display:inline-block;
    vertical-align:top;
    width:872px;
    box-sizing:border-box;
}
.order_div1_p0{
    color:#808080;
    font-size:14px;
    margin-bottom:4px;
}
.order_div1_p1{
    font-size:20px;
    font-weight:bold;
    color:#c6133f;
}
.order_div1_p2{
    font-weight:normal;
    margin:4px 0;
}
.order_div1_p4{
    color:#999;
}
.order_div1_p4 span{
    display:inline-block;
    vertical-align:middle;
    margin-left:5px;
}
.order_div1_p4 span i{
    display:inline-block;
    font-style:normal;
}
.order_div_div2{
    margin:35px 0;
}
.order_div_btn{
    min-width:160px;
    padding:10px;
    font-size:14px;
    background-color:#fff;
    display:inline-block;
    box-sizing:border-box;
}
.order_div_btn1{
    border:1px solid #c6133f;
    color:#c6133f;
    margin-bottom:15px;
}
.order_div_btn1:hover{
    background-color:#c6133f;
    color:#fff;
}
.order_div_btn2{
    color:#999;
    border:1px solid #999;
}
.order_div_btn2:hover{
    border:1px solid #c6133f;
    color:#c6133f;
}
.order_detail_txt{
    color:#999;
    font-size:13px;
}
/* 订单详情 模块 end */

/* 订单信息 start */
.order_detail_info{
    border:1px solid #e5e5e5;
    margin:25px 0;
    background-color:#fff;
}
.order_detail_info_tit{
    padding:20px 25px;
    color:#333;
    font-size:18px;
    background-color:#f7f8fa;
}
.order_list_contact{
    padding:25px;
}
.order_list_contact li{
    margin-top:15px;
    color:#666;
}
.order_list_contact li:first-child{
    color:#333;
    margin-top:0;
}
.order_list_contact li span{
    display:inline-block;
    vertical-align:top;
    width:210px;
}
.order_list_contact li p{
    display:inline-block;
    vertical-align:top;
    width:80%;
}
/* 订单信息 end */
/* 尺码下拉框 start */
.exchange_txt_div_p{
    width:125px;
    border:1px solid #e5e5e5;
    padding:5px 10px;
    box-sizing:border-box;
    position: relative;
}
.exchange_txt_div{
    margin-top:10px;
    position: relative;
    cursor: pointer;
}
.exchange_txt_div_p img{
    position:absolute;
    right:10px;
    top:0;
    bottom:0;
    margin:auto;
}
.exchange_txt_div_p span{
    display:inline-block;
    vertical-align:middle;
    width:90%;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden; 
}
.exchange_list{
    background-color:#fff;
    box-shadow: 0px 5px 10px 0px rgba(61, 61, 61, 0.31);
    position: absolute;
    width: 577px;
    z-index:10;
    padding:0 15px;
    display:none;
}
.exchange_list li{
    padding:15px 0;
    border-bottom:1px solid #e5e5e5;
    color:#333;
}
.exchange_list li.on{
    opacity:0.5;
    cursor:default;
}
.exchange_list li:last-child{
    border-bottom:0;
}
.exchange_list li span{
    display:inline-block;
    vertical-align:middle;
    width:90px;
}
.exchange_list li p{
    display:inline-block;
    vertical-align:middle;
}
.exchange_list li:hover{
    color:#c6133f;
}
.school_mall_top:hover .school_name_p1,.school_mall_top:hover .school_name_p2{
    color:#c6133f;
}
/* 尺码下拉框 end */
/* 标题和滚动条样式 */
.order_detail_info_r{
    float:right;
}
.order_detail_info_tit>p{
    display:inline-block;
}
.order_detail_info_rspan{
    color:#666;
}
.order_detail_dives{
    padding:25px;
}
.order_detail_dives_list{
    padding:0;
    overflow: auto;
    height:140px;
}
.order_detail_dives_list li{
    margin-top:10px;
}
.order_detail_dives_list li span{
    width:168px;
}

.order_detail_dives_list::-webkit-scrollbar {
    /*滚动条整体样式*/
    width : 6px;  /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
    }
.order_detail_dives_list::-webkit-scrollbar-thumb {
/*滚动条里面小方块*/
border-radius   : 10px;
background-color: #d0d0d0;
}
.order_detail_dives_list::-webkit-scrollbar-track {
/*滚动条里面轨道*/
background   :  #f2f2f2;
border-radius: 10px;
}

.body_box{
    background-color:#fff;
}
/* 侧边栏 */
.slide_aside{
    width:110px;
    position:fixed;
    right:10px;
    top:20%;
    z-index: 10;
    /* display:none; */
}
.aside_list{
    max-height: 600px;
    overflow: hidden;
    overflow-y: auto;
}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.aside_list::-webkit-scrollbar
{
    width: 8px;
    height: 16px;
    background-color: #f5f5f5;
}

/*定义滚动条轨道 内阴影+圆角*/
.aside_list::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

/*定义滑块 内阴影+圆角*/
.aside_list::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #cccccc;
}
.aside_list li{
    border-bottom:1px solid #1a5071;
    text-align:center;
    padding:10px;
    color:#fff;
    font-size:14px;
    background-color:#003c61;
}
.aside_list li:hover{
    background-color:#c6133f;
}
.aside_list li a{
    display:block;
    color:#fff;
}
.aside_list li:first-child{
    border-bottom:0;
    background-color:#c6133f;
}
/* .aside_list li:first-child:hover{
    font-size:16px;
} */
.aside_list li:last-child{
    border-bottom:0;
}
.aside_list_p1{
    margin-top:4px;
}
.aside_list_p1{
    position: relative;
}
.aside_list_p1 span{
    display:inline-block;
    padding:0 7px 0 5px;
    color:#fff;
    background-color:#fecc5b;
    font-size:14px;
    border:1px solid #fff;
    border-radius:50px;
    position:absolute;
    right:7px;
    top:-6px;
    text-align:center;
}

.school_mall_count{
    background-color:#fff;
    width:100%;
    z-index: 2;
    bottom: 0;
    position: fixed;
    box-shadow:0 0 10px #e5e5e5;
}
/* caochen end */

/*****************************longhaiyan start******************************/

/* 面包屑导航 */
.bd_whole_top_wrap{
    border-bottom:1px solid #e5e5e5;
    background-color:#fff;
}
.top_nav {
    width:100%;
    border-bottom: 1px solid #dcdcdc;
    background-color: #fff;
}
.bd_whole_top {
    width: 1200px;
    height: 100px;
    line-height: 100px;
    margin: 0 auto;
    background-color: #ffffff;
    position: relative;
}
.bd_whole_top p {
    float: left;
}
.bd_whole_top a,
.bd_whole_top span{
	font-size: 18px;
	color: #666666;
}
.bd_whole_top a:hover{
	font-size: 18px;
	color: #2c5b7d;
}

/* 面包屑导航 */

/* 中间主体 */
.mid_body {
    width: 1200px;
	/* height: 480px; */
    margin: 30px auto;
    overflow: hidden;
    
}
/* 中间主体 */

/*****搜索框******/
.service_nav input {
    width:360px;
    margin-top:30px;
    float: right;
    background-color: #f7f8f9;
    padding: 10px;
    color:#b2b2b2;
    font-size: 16px;
    line-height:normal;
}
.service_nav button {
    width:30px;
    background: url('../images/searchImg.png') no-repeat;
    height:38px;
    position: absolute;
    top:37px;
    right:10px;
    border:0;
}
/*****搜索框******/

.all_page_middle_top {
    font-weight: normal;
}

/* ********会员中心   左边侧栏 ********/
.left_menu_list1 .hasBorder{
    border-bottom: 1px solid #e6e6e6;
}
.left_menu_list1 {
    overflow: hidden;
}

.left_menu ul li a{
    color: #666;
}

.left_menu ul li.my_center {
    background: url('../images/person.jpg') no-repeat 20px 25px ;
}
.left_menu ul li.on.my_center, .left_menu ul li.my_center:hover  {
    background: url('../images/redPerson.jpg') no-repeat 20px 25px ;
}


.left_menu ul li.my_order{
    background: url('../images/order.jpg') no-repeat 20px 25px ;
}
.left_menu ul li.my_order:hover ,.left_menu ul li.on.my_order{
    background: url('../images/redOrder.jpg') no-repeat 20px 25px ;
}


.left_menu ul li.my_colletion{
    background: url('../images/collection.jpg') no-repeat 20px 25px ;
}
.left_menu ul li.my_colletion:hover , .left_menu ul li.on.my_colletion {
    background: url('../images/redCol.jpg') no-repeat 20px 25px ;
}

.left_menu ul li.my_after_service{
    background: url('../images/afterSale.jpg') no-repeat 20px 25px ;
}
.left_menu ul li.my_after_service:hover, .left_menu ul li.on.my_after_service{
    background: url('../images/redSale.jpg') no-repeat 20px 25px ;
}

.left_menu ul li.my_after_service1{
    background: url('../images/bbb.jpg') no-repeat 20px 25px ;
}

.left_menu ul li.my_after_service1:hover, .left_menu ul li.on.my_after_service1{
    background: url('../images/aaa.jpg') no-repeat 20px 25px ;
}


.left_menu ul li.my_integration{
    background: url('../images/integ.jpg') no-repeat 20px 25px ;
}
.left_menu ul li.my_integration:hover, .left_menu ul li.on.my_integration{
    background: url('../images/redInteg.jpg') no-repeat 20px 25px ;
}


.left_menu ul li.my_message{
    background: url('../images/message.jpg') no-repeat 20px 25px ;
}
.left_menu ul li.my_message:hover, .left_menu ul li.on.my_message{
    background: url('../images/redMsg.jpg') no-repeat 20px 25px ;
}

.left_menu ul li.my_child_school{
    background: url('../images/chidSchool.jpg') no-repeat 20px 25px ;
}
.left_menu ul li.my_child_school:hover, .left_menu ul li.on.my_child_school{
    background: url('../images/redChild.jpg') no-repeat 20px 25px ;
}


.left_menu ul li.my_receiving_add{
    background: url('../images/add.jpg') no-repeat 20px 25px ;
}
.left_menu ul li.my_receiving_add:hover, .left_menu ul li.on.my_receiving_add{
    background: url('../images/redAdd.jpg') no-repeat 20px 25px ;
}

.left_menu ul li.my_account {
    background: url('../images/secuity.jpg') no-repeat 20px 25px ;
}
.left_menu ul  li.my_account:hover,.left_menu ul li.my_account.on {
    background: url('../images/redSecurity.jpg') no-repeat 20px 25px ;
}


/* 消息条数显示 */
.news_num {
    display: inline-block;
    background: #c6133f;
    color: #fff;
    width: 24px;
	height: 16px;
    border-radius: 8px;
    text-align: center;
    line-height:16px;
    padding-right:2px;
}

.news_num.null_news {
    display: none;
}

/* ********会员中心   左边侧栏 ********/

/***************************** longhaiyan  end ******************************/



input[type="button"],button{
    cursor: pointer;
}


/* 退换货申请弹窗 start */
.points_rule_box {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, .5);
    display: none;
    z-index:20;
}
.rule_innerbox {
    width: 686px;
    height: 410px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding-bottom: 30px;
}

.inner_top {
    display: flex;
    justify-content: space-between;
    padding:25px 30px;
    background:#f9f8f8;
}

.inner_tittle {
	font-size: 20px;
	font-weight: bold;
	color: #003c61;
}

.rule_confirm:hover {
    cursor: pointer;
}

.inner_center {
    padding: 30px 50px;
    text-align:center;
}

.rules_list {
	font-size:16px;
    color: #333333;
    margin-bottom:0;
}

.rule_confirm_btn {
    width: 350px;
	height: 55px;
    background-color: #c6133f;
    /* margin: 0 auto; */
	font-size: 22px;
    color: #ffffff;
    border: 1px solid #c6133f;
}

.rule_confirm_btn:hover {
    background: #fff;
    color:#c6133f;
}

.confirm_box {
    text-align: center;
}
/* 退换货申请弹窗 end */


/* 2020.4.8 */
.product_ban_contact{
    display:inline-block;
    padding-top:10px;
    padding-left:10px;
}
.product_ban_contactes .product_contact_peo img{
    width:auto;
}
.product_contact_peo{
    background-color:#fff;
    display:inline-block;
    z-index:100;
    position: relative;
    overflow: hidden;
    padding:15px 0;
}
.product_contact_logo{
    display:inline-block;
    vertical-align:middle;
    border-right:1px solid #e5e5e5;
    padding-right:30px;
    padding-left:10px;
}
.product_contact_logo i{
    width:70px;
    height:70px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.product_contact_logo i img{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
    max-width:100%;
    max-height: 100%;
}
.product_contact_name{
    display:inline-block;
    vertical-align:middle;

}
.product_square{
    position:absolute;
    top:0;
    left:0;
    width:100px;
    height:60px;
    background-color:#c4133f;
}
.product_contact_people{
    display:inline-block;
    vertical-align:middle;
    padding:0 20px;
    text-align: center;
}
.product_contact_people p{
    font-size:18px;
    color:#003c61;
    margin-top:10px;
}
.product_contact_cn{
    color:#061e5e;
    font-size:26px;
    font-weight:bold;
}
.product_contact_en{
    font-size:16px;
    text-transform:uppercase;
    color:#061e5e;
}

/* end */